cancel
Showing results for 
Search instead for 
Did you mean: 

Update the portal to Bootstrap 4

Author Name: Colin Vermander
Please update the portal to use Bootstrap 4 as it is now the standard supported version of Bootstrap
Status: New
Comments
Scooter
Regular Visitor

Surely, we need to upgrade the Bootstrap version - as it's been v3.x since the days of when Microsoft acquired ADX Studio back in 2015/2016 (somewhere around there - 5+ years ago).

 

The problem we will see in the future is that modern browsers will stop supporting those old standards and then all of a sudden we will have an influx of broken portals globally.

 

 

pietro_sacchi
Frequent Visitor

i agree